GH-AUTH(1)

NAME

gh-auth - Authenticate gh and git with GitHub

SYNOPSIS

gh auth <command> [flags]

AVAILABLE COMMANDS

gh-auth-login(1)
    Log in to a GitHub account

gh-auth-logout(1)
    Log out of a GitHub account

gh-auth-refresh(1)
    Refresh stored authentication credentials

gh-auth-setup-git(1)
    Setup git with GitHub CLI

gh-auth-status(1)
    View authentication status

gh-auth-switch(1)
    Switch active GitHub account

gh-auth-token(1)
    Print the authentication token gh uses for a hostname and account

SEE ALSO

gh(1)